# Trait heck::ToPascalCase

source · [−]

    pub trait ToPascalCase: ToOwned {
        fn to_pascal_case(&self) -> Self::Owned;
    }

Expand description

ToPascalCase is an alias for ToUpperCamelCase. See ToUpperCamelCase for more documentation.

## Required Methods

source

#### fn to_pascal_case(&self) -> Self::Owned

Convert this type to upper camel case.

## Implementors

source

### impl<T: ?Sized + ToUpperCamelCase> ToPascalCase for T